QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

JlCompress | Utility class for typical operations
QuaAdler32 | Adler32 checksum
QuaChecksum32 | Checksum interface
QuaCrc32 | CRC32 checksum
QuaGzipFile | GZIP file
QuaZIODevice | A class to compress/decompress QIODevice
QuaZip | ZIP archive
QuaZipDir | Provides ZIP archive navigation
QuaZipFile | A file inside ZIP archive
QuaZipFileInfo | Information about a file inside archive
QuaZipFilePrivate | The implementation class for QuaZip
QuaZipNewInfo | Information about a file to be created
QuaZipPrivate | All the internal stuff for the QuaZip class